ja:
  faker:
    book:
      title: ["こころ", "羅生門", "人間失格", "吾輩は猫である", "銀河鉄道の夜", "坊っちゃん", "痴人の愛", "ドグラ・マグラ", "蜘蛛の糸", "蟹工船", "春琴抄", "三四郎", "斜陽", "夢十夜", "走れメロス", "怪人二十面相", "人間椅子", "檸檬", "舞姫", "道鏡", "ポオ異界詩集", "銀河鉄道の夜", "変身", "山月記", "注文の多い料理店", "吉野葛", "百足ちがい", "Ｄ坂の殺人事件", "草枕", "地底獣国", "堕落論", "七日七夜", "ヴィヨンの妻", "学問のすすめ", "孤島の鬼", "湖畔", "女生徒", "鼻", "遠野物語", "生霊", "河童", "少女地獄", "高瀬舟", "少年探偵団", "陰翳礼讃", "桜の森の満開の下", "押絵と旅する男", "風立ちぬ", "或阿呆の一生", "鬼", "カラマゾフの兄弟", "乞食", "心理試験", "猫の蚤とり武士", "相対性理論", "地獄変", "一握の砂", "注文の多い料理店", "ア、秋", "セロ弾きのゴーシュ", "小夜の中山夜啼石", "ごん狐", "金色夜叉", "とびくらべ", "方丈記", "雉子のはなし", "ファウスト", "それから", "寸感", "風の又三郎", "パノラマ島綺譚", "ノア", "グッド・バイ", "黒猫", "秋", "よだかの星", "虞美人草", "智恵子抄", "芋粥", "化学調味料", "心得教育", "破戒", "刺青", "舞姫", "国防と科学", "浮雲", "雁", "あばばばば", "聖家族", "富嶽百景", "手習鑑評判記", "藪の中", "高野聖", "阿Ｑ正伝", "『春と修羅』", "白痴", "蒲団", "桜の樹の下には", "二銭銅貨", "モルグ街の殺人事件", "ガリバー旅行記", "ヰタ・セクスアリス", "たけくらべ", "蒲団", "トロッコ", "山月記", "お伽草紙", "つばくろ", "アーサー王物語", "長崎の鐘", "家畜食に甘んずる多くの人々", "山椒大夫", "手袋を買いに", "それから", "悪魔", "オツベルと象", "杜子春", "あさましきもの", "門", "駈込み訴え", "赤い部屋", "阿部一族", "羅生門", "はたし状", "鍵", "オリンピック東京大会讃歌", "歴史哲学", "I can speak", "老人と海", "赤いカブトムシ", "蜜柑", "愛読書の印象", "『吾輩は猫である』上篇自序", "外科室", "やまなし", "アッシャー家の崩壊", "山羊の歌", "新潮記", "銀河鉄道の夜", "黒死館殺人事件", "芝居に出た名残星月夜", "イズムの功過", "明暗", "ああ華族様だよ　と私は嘘を吐くのであった", "私の個人主義", "グスコーブドリの伝記", "津軽", "歯車", "日記帳", "江戸前の釣り", "屋根裏の散歩者", "オオカミと七ひきの子ヤギ", "妙義山の五日", "道草", "道化の華", "土佐日記", "一夜", "若草物語", "黒蜥蜴", "彼岸過迄", "桃太郎", "城", "いなか、の、じけん", "指環", "野菊の墓", "管見芭蕉翁", "ある時刻", "夫婦共稼ぎと女子の学問", "行人", "瓶詰地獄", "赤いくつ", "赤毛連盟", "李陵", "雪女", "愛と美について", "瘋癲老人日記", "耳無芳一の話", "クリスマス・カロル", "はちとばらの花", "パンドラの匣", "赤ひげ診療譚\n01 狂女の", "怪奇四十面相", "文字禍", "蜜柑", "遥かな旅", "或恋愛小説", "イワンの馬鹿", "盲目物語", "白雪姫", "桜桃", "銀河鉄道の夜", "狂人日記"]
      author: "#{Name.name}"
      publisher: ["岩波書店", "講談社", "新潮社", "筑摩書房", "平凡社", "中央公論社", "朝日新聞社", "みすず書房", "吉川弘文館", "角川書店", "東京大学出版会", "小学館", "河出書房新社", "集英社", "白水社", "文藝春秋", "至文堂", "国書刊行会", "青土社", "早川書房", "毎日新聞社", "美術出版社", "有斐閣", "春秋社", "法政大学出版局", "二玄社", "新人物往来社", "勁草書房", "三一書房", "明治書院", "創元社", "雄山閣", "未来社", "思潮社", "音楽之友社", "日本放送出版協会", "日本評論社", "大修館書店", "三省堂", "創文社", "河出書房", "人文書院", "弘文堂", "徳間書店", "晶文社", "ミネルヴァ書房", "東京創元社", "淡交社", "読売新聞社", "光文社", "改造社", "日本経済新聞社", "原書房", "誠文堂新光社", "実業之日本社", "博文館", "東京堂出版", "新教出版社", "青木書店", "東洋経済新報社", "教文館", "法蔵館", "学習研究社", "研究社", "思文閣出版", "春陽堂", "柏書房", "山川出版社", "汲古書院", "第一書房", "冨山房", "明治図書", "作品社", "笠間書院", "藤原書店", "大月書店", "福音館書店", "理想社", "角川文庫", "東京書籍", "中央公論新社", "御茶の水書房", "新曜社", "塙書房", "旺文社", "鹿島出版会", "日本基督教団出版局", "社会思想社", "草思社", "名著出版", "ＰＨＰ研究所", "大和書房", "明石書店", "文化出版局", "キネマ旬報社", "学生社", "ぺりかん社", "新日本出版社", "中華書局", "保育社", "桜楓社", "立風書房", "中央公論美術出版", "丸善", "現代思潮社", "臨川書店", "求龍堂", "三笠書房", "和泉書院", "朝倉書店", "名古屋大学出版会", "時事通信社", "誠信書房", "共立出版", "檜書店", "国文社", "福武書店", "芸術新聞社", "風間書房", "ベースボールマガジン社", "双葉社", "大東出版社", "彰国社", "主婦の友社", "朝日出版社", "朝日ソノラマ", "紀伊國屋書店", "秋田書店", "ほるぷ出版", "工作舎", "偕成社", "光人社", "校倉書房", "古今書院", "木耳社", "潮出版社", "青蛙房", "二見書房", "沖積舎", "同朋舎", "大蔵出版", "岩崎美術社", "せりか書房", "サンリオ", "世界文化社", "小沢書店", "新評論", "学燈社", "山と渓谷社", "大法輪閣", "早稲田大学出版部", "冬樹社", "日本経済評論社", "新泉社", "培風館", "リブロポート", "古典文庫", "新書館", "東京美術", "桃源社", "アルス", "有精堂", "日本教文社", "平楽寺書店", "勉誠出版", "世界思想社", "ぎょうせい", "勉誠社", "東海大学出版会", "書肆山田", "玉川大学出版部", "恒文社", "法律文化社", "北海道新聞社", "京都書院", "いのちのことば社", "三彩社", "芙蓉書房", "ＮＨＫ出版", "第一法規", "評論社", "理論社", "明徳出版社", "社会評論社", "學燈社", "京都大学学術出版会", "ＮＴＴ出版", "葦書房", "日本近代文学館", "彩流社", "芳賀書店", "八木書店", "青弓社", "農山漁村文化協会", "短歌新聞社", "六興出版", "同文館", "築地書館", "続群書類従完成会", "柴田書店", "水声社", "人物往来社", "朝雲新聞社", "日貿出版社", "宝文館", "日本文芸社", "日本棋院", "白揚社", "晃洋書房", "里文出版", "成文堂", "福村出版", "文藝春秋新社", "砂子屋書房", "雑司ヶ谷書房", "論創社", "国土社", "教育社", "芸艸堂", "以文社", "大明堂", "金剛出版", "婦人画報社", "千倉書房", "沖縄タイムス社", "ポプラ社", "マガジンハウス", "刀水書房", "ＴＢＳブリタニカ", "主婦と生活社", "岩田書院", "八坂書房", "木鐸社", "八幡書店", "新建築社", "大学書林", "番町書房", "日本将棋連盟", "東京国立博物館", "五月書房", "近代映画社", "おうふう", "永田文昌堂", "平凡出版", "北隆館", "中央経済社", "刀江書院", "鉄道図書刊行会", "思索社", "学陽書房", "三和出版", "山本書店", "太田出版", "東方出版", "わんや書店", "東方書店", "東京図書", "産業図書", "岩崎学術出版社", "日本図書センター"]
      genre: ["現代小説", "推理小説", "歴史・時代小説", "映画原作・ノベライズ", "ノンフィクション・エッセイ・評論", "ファンタジー", "SF・ホラー", "ライトノベル", "海外文学", "児童文学", "詩歌", "古典", "時事・社会", "ビジネス", "環境・地球", "生き方・自己啓発", "料理・グルメ", "レシピ・食材", "ファッション", "マネー・家計", "家事・生活", "住まい・インテリア", "冠婚葬祭・マナー", "家庭医学", "美容・ダイエット", "学習参考書", "知育", "音楽", "舞台・演劇", "古典芸能", "美術・工芸", "イラスト・デザイン", "写真集", "歴史", "自然科学", "百科事典・図鑑", "絵本"]
